Subject: Re: Windows XP, inetd, and procmail, fetchmail, and mutt
From: Jason Tishler <[email-masked]>
To: Patrick Lightbody <[email-masked]>
Cc: [email-masked]
Date: Fri, 18 Jan 2002 13:37:05 -0500

Pat,

On Fri, Jan 18, 2002 at 01:08:00AM -0800, Patrick Lightbody wrote:
> So... any thoughts? I need good POP support, good filtering support, and a 
> good mailer (aka: I need fetchmail, procmail, and mutt). Has anyone else 
> done this?

Yes, I use this exact combination.

> I've exhausted my searches in google for any more useful 
> information, I'm all out.

Hmm, I suspect that you did not search that hard...

I recommend that you peruse the following:

    http://www.google.com/search?q=site:cygwin.com+fetchmail+procmail&hl=en&start=10&sa=N

The following may be of interest too:

    http://www.cygwin.com/ml/cygwin/2001-08/msg00628.html

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/